from django.urls import re_path, path
from .views import serve_content_file, fileUpload

app_name = "files"

urlpatterns = [
    # Add a URL pattern that captures the file path
    path('<folder>/<str:file_hash>', serve_content_file, name='serve_content_file'),
    # Other URL patterns if any
    path('upload/', fileUpload, name='file_upload'),
]
